/**
  主客体统计
 @author linqian
 @Date 2023-06-07
 */

import axios from '@/utils/req';

const baseUrl = '/statistics/v2';

// 获取主体统计
export function subStatisticsTable(data) {
  return axios.post(`${baseUrl}/sub-statistics`, data);
}

// 获取客体统计
export function objStatisticsTable(data) {
  return axios.post(`${baseUrl}/obj-statistics`, data);
}
